package cokr.xit.ens.core.utils.crypto;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public enum Crypto {
    AES256("0e1n2s3e4n5c6r7y8p9t256secretkey");

    public String getCode() {
        return this.name();
    }

    @Getter
    private final String key;
}
